Subject: ackanomic Digest V4 #109
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 23 Apr 1999 00:00 EDT

ackanomic Digest	Thursday, April 22 1999	Volume: 04  Issue: 109

----------------------------------------------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Acka: library
Date: Thu, 22 Apr 1999 02:06:15 -0400 (EDT)

I go to *that* room i read that book 
then i return home

R-Attila The Farce 
(:|Worker|General Contractor|Daring Adventurer|:) 

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

------------------------------

Subject: Re: Acka: *ping*
From: Joseph DeVincentis <[email-masked]>
Date: Thu, 22 Apr 1999 18:15:59 -0400 (EDT)

Matt Miller wrote:
> I'll pay $35 for an 'f'

This time, this was the winning bid for a magic letter.

Dear me, I don't recall any f's in the truth either!

IF AND ONLY IF today ** ****** ** ***t***** t** *** ***** ******* ****** **,
THEN the Machine That Goes *ping* shall go *ping*.

And now, ...

Today is Thursday, the 22nd day of April, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 19 times.

/dev/joe
Scholar of *ping*

------------------------------

End of ackanomic Digest V4 #109
*******************************